## rust-stdweb 0.4.13

=== debian/changelog ===
rust-stdweb (0.4.13-1) unstable; urgency=medium

  * Package stdweb 0.4.13 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 16:34:29 +0100

rust-stdweb (0.4.10-1) unstable; urgency=medium

  * Package stdweb 0.4.10 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 29 Nov 2018 19:07:11 -0800
