=== debian/control ===
Source: rust-stdweb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-discard-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-stdweb-derive-0.5.1+default-dev <!nocheck>,
 librust-stdweb-internal-macros-0.2.5+default-dev <!nocheck>,
 librust-stdweb-internal-runtime-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stdweb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stdweb
Homepage: https://github.com/koute/stdweb

Package: librust-stdweb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-discard-1+default-dev (>= 1.0.3-~~),
 librust-rustc-version-0.2+default-dev,
 librust-stdweb-derive-0.5.1+default-dev,
 librust-stdweb-internal-macros-0.2.5+default-dev,
 librust-stdweb-internal-runtime-0.1+default-dev
Recommends:
 librust-stdweb+default-dev (= ${binary:Version})
Suggests:
 librust-stdweb+serde-dev (= ${binary:Version}),
 librust-stdweb+serde-json-dev (= ${binary:Version})
Provides:
 librust-stdweb+docs-rs-dev (= ${binary:Version}),
 librust-stdweb+web-test-dev (= ${binary:Version}),
 librust-stdweb-0-dev (= ${binary:Version}),
 librust-stdweb-0+docs-rs-dev (= ${binary:Version}),
 librust-stdweb-0+web-test-dev (= ${binary:Version}),
 librust-stdweb-0.4-dev (= ${binary:Version}),
 librust-stdweb-0.4+docs-rs-dev (= ${binary:Version}),
 librust-stdweb-0.4+web-test-dev (= ${binary:Version}),
 librust-stdweb-0.4.13-dev (= ${binary:Version}),
 librust-stdweb-0.4.13+docs-rs-dev (= ${binary:Version}),
 librust-stdweb-0.4.13+web-test-dev (= ${binary:Version})
Description: Standard library for the client-side Web - Rust source code
 This package contains the source for the Rust stdweb crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-stdweb+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stdweb-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-stdweb-0+default-dev (= ${binary:Version}),
 librust-stdweb-0.4+default-dev (= ${binary:Version}),
 librust-stdweb-0.4.13+default-dev (= ${binary:Version})
Description: Standard library for the client-side Web - feature "default"
 This metapackage enables feature default for the Rust stdweb crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-stdweb+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stdweb-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-stdweb-0+serde-dev (= ${binary:Version}),
 librust-stdweb-0.4+serde-dev (= ${binary:Version}),
 librust-stdweb-0.4.13+serde-dev (= ${binary:Version})
Description: Standard library for the client-side Web - feature "serde"
 This metapackage enables feature serde for the Rust stdweb crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-stdweb+serde-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stdweb-dev (= ${binary:Version}),
 librust-serde-json-1+default-dev
Provides:
 librust-stdweb-0+serde-json-dev (= ${binary:Version}),
 librust-stdweb-0.4+serde-json-dev (= ${binary:Version}),
 librust-stdweb-0.4.13+serde-json-dev (= ${binary:Version})
Description: Standard library for the client-side Web - feature "serde_json"
 This metapackage enables feature serde_json for the Rust stdweb crate, by
 pulling in any additional dependencies needed by that feature.
