## rust-stdweb 0.4.20

=== debian/changelog ===
rust-stdweb (0.4.20-1) unstable; urgency=medium

  * Package stdweb 0.4.20 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 08 Jan 2020 23:16:59 +0000
