=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb 0.4.20 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-stdweb-internal-test-macro-0.1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb 0.4.20 --all-targets --no-default-features
Features: test-name=librust-stdweb-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-stdweb-internal-test-macro-0.1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb 0.4.20 --all-targets --features default
Features: test-name=librust-stdweb+default-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-stdweb-internal-test-macro-0.1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb 0.4.20 --all-targets --features serde
Features: test-name=librust-stdweb+serde-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-stdweb-internal-test-macro-0.1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb 0.4.20 --all-targets --features serde_json
Features: test-name=librust-stdweb+serde-json-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-stdweb-internal-test-macro-0.1+default-dev, librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
